@charset "utf-8";
.branche-detail .img img{border-radius:15px;}
.contact-btns a:nth-child(2n){margin-left:10px;}
.contact-btns a:nth-child(2n-1){margin-right:10px;}
.contact-btns a{flex:0 0 calc(50% - 10px);max-width:calc(50% - 10px);height:100px;font-size:18px;font-weight:bold;font-stretch:normal;font-style:normal;line-height:0.23;margin-bottom:20px;}
.contact-btns .tel-icon{width:35px;height:35px;background-position:-157px -7px;}
.contact-btns span{margin-right:15px;}
.contact-btns .map-icon{width:35px;height:37px;background-position:-158px -49px;}
.contact-btns .whatsapp-icon{width:36px;height:36px;background-position:-214px -6px;}
.contact-btns .road-icon{width:37px;height:37px;background-position:-209px -49px;}
.branche-author{padding:32px 19px 32px 20px;border-radius:15px;background-color:#f2f3f4;margin-top:10px;}
.branche-author ul li{display:flex;align-items:center;padding-left:12px;}
.branche-author ul li h3{font-size:18px;font-weight:normal;line-height:1.4;letter-spacing:normal;text-align:left;color:#5b5b5b;margin-bottom:0;}
.branche-author ul li h3 strong{font-weight:bold;color:#202020;display:block;}
.branche-author ul li + li{padding-top:24px;margin-top:24px;border-top:2px solid #e8e9ea;}
.branche-author ul li .person-icon{width:21px;height:25px;background-position:-262px -12px;}
.branche-author ul li .info-icon{width:24px;height:24px;background-position:-261px -54px;}
.branche-author ul li .sprite{margin-right:20px;flex:0 0 24px;max-width:24px;}
.page-title h3{font-size:28px;font-weight:bold;line-height:normal;letter-spacing:-0.7px;color:#434343;position:relative;}
.page-title{position:relative;}
.page-title h3 span{padding-right:20px;background:#fff;display:inline-block;}
.page-title h3:after{content:"";position:absolute;left:0;height:3px;right:0;background-color:#ee8214;top:50%;margin-top:-1.5px;z-index:-1;}
.branche-description{margin:55px  0 60px;}
.branche-description ul li{font-size:16px;font-weight:normal;line-height:normal;color:#606060;}
.branche-description ul li + li{margin-top:15px;}
.map{height:300px;overflow:hidden;border-radius:15px;}
@media screen and (min-width:1200px) and (max-width:1219px){
	.contact-btns a{font-size:14px;}
}
@media (max-width:1219px){
	.branche-detail .row{align-items:center;}
}
@media (max-width:991px){
	.branche-detail .img{margin-bottom:30px;}
}
@media (max-width:575px){
	.contact-btns a{font-size:15px;flex-flow:column;flex:0 0 calc(50% - 5px);max-width:calc(50% - 5px);margin-bottom:10px;}
	.contact-btns a span{margin-right:0;margin-bottom:16px;}
	.contact-btns a:nth-child(2n){margin-left:5px;}
	.contact-btns a:nth-child(2n-1){margin-right:5px;}
	.branche-description{margin:25px 0 30px;}
}